
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>EduHelp package &#8212; EduHelp 0.0.1 documentation</title>
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    <link rel="stylesheet" href="_static/alabaster.css" type="text/css" />
    <script id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
    <script src="_static/jquery.js"></script>
    <script src="_static/underscore.js"></script>
    <script src="_static/doctools.js"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
   
  <link rel="stylesheet" href="_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            
  <div class="section" id="eduhelp-package">
<h1>EduHelp package<a class="headerlink" href="#eduhelp-package" title="Permalink to this headline">¶</a></h1>
<div class="section" id="submodules">
<h2>Submodules<a class="headerlink" href="#submodules" title="Permalink to this headline">¶</a></h2>
</div>
<div class="section" id="module-EduHelp.asgi">
<span id="eduhelp-asgi-module"></span><h2>EduHelp.asgi module<a class="headerlink" href="#module-EduHelp.asgi" title="Permalink to this headline">¶</a></h2>
<p>ASGI config for EduHelp project.</p>
<p>It exposes the ASGI callable as a module-level variable named <code class="docutils literal notranslate"><span class="pre">application</span></code>.</p>
<p>For more information on this file, see
<a class="reference external" href="https://docs.djangoproject.com/en/3.2/howto/deployment/asgi/">https://docs.djangoproject.com/en/3.2/howto/deployment/asgi/</a></p>
</div>
<div class="section" id="module-EduHelp.settings">
<span id="eduhelp-settings-module"></span><h2>EduHelp.settings module<a class="headerlink" href="#module-EduHelp.settings" title="Permalink to this headline">¶</a></h2>
<p>Django settings for EduHelp project.</p>
<p>Generated by ‘django-admin startproject’ using Django 3.2.</p>
<p>For more information on this file, see
<a class="reference external" href="https://docs.djangoproject.com/en/3.2/topics/settings/">https://docs.djangoproject.com/en/3.2/topics/settings/</a></p>
<p>For the full list of settings and their values, see
<a class="reference external" href="https://docs.djangoproject.com/en/3.2/ref/settings/">https://docs.djangoproject.com/en/3.2/ref/settings/</a></p>
</div>
<div class="section" id="eduhelp-urls-module">
<h2>EduHelp.urls module<a class="headerlink" href="#eduhelp-urls-module" title="Permalink to this headline">¶</a></h2>
</div>
<div class="section" id="module-EduHelp.wsgi">
<span id="eduhelp-wsgi-module"></span><h2>EduHelp.wsgi module<a class="headerlink" href="#module-EduHelp.wsgi" title="Permalink to this headline">¶</a></h2>
<p>WSGI config for EduHelp project.</p>
<p>It exposes the WSGI callable as a module-level variable named <code class="docutils literal notranslate"><span class="pre">application</span></code>.</p>
<p>For more information on this file, see
<a class="reference external" href="https://docs.djangoproject.com/en/3.2/howto/deployment/wsgi/">https://docs.djangoproject.com/en/3.2/howto/deployment/wsgi/</a></p>
</div>
<div class="section" id="module-EduHelp">
<span id="module-contents"></span><h2>Module contents<a class="headerlink" href="#module-EduHelp" title="Permalink to this headline">¶</a></h2>
</div>
</div>


          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="index.html">EduHelp</a></h1>








<h3>Navigation</h3>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="index.html">Documentation overview</a><ul>
  </ul></li>
</ul>
</div>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" />
      <input type="submit" value="Go" />
    </form>
    </div>
</div>
<script>$('#searchbox').show(0);</script>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2021, Slawomir Durawa.
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 3.5.4</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.12</a>
      
      |
      <a href="_sources/EduHelp.rst.txt"
          rel="nofollow">Page source</a>
    </div>

    

    
  </body>
</html>